/* ==================== 導覽列 ==================== */
/* header_absolute */
.page_topline .media i{
    color: #fff;
    font-size: 35px;
}
.page_topline .media{
    align-items: center;
}
.page_topline .media i.fa-phone-volume{
    margin-right: 5px;
}
a.logo img{
    max-height: 110px;
}
.page_topline .media i.fa-clock{
    margin-left: 5px;
}
.page_topline .media .media-body span{
    margin-bottom: 2px;
}
.page_topline .media .media-body p{
    font-size: 18px;
    text-align: right;
}
.ds .ls a:not(.btn):hover,.ds .ls a.active{
    color: #c2986d;
    font-weight: 800;
}
.toggle_menu.mobile-active{
    margin-top: 15px;
    margin-right: 60px;
}
.header_absolute .page_header_wrapper{
   z-index: 904;
}
.page_header.affix{
    top: 0;
    left: 0;
    width: 100%;
    /* transform: translateZ(0); */
    /* -webkit-transform: translateZ(0); */
    /* will-change: transform; */
}
@media (max-width: 767px) {
    .header_absolute .page_topline .container{
        background-color: #32523d;
        margin: 0;
        max-width: 768px;
    }
    .page_topline .media{
        display: flex;
    }
    .page_topline .media .media-body{
        display: flex;
        flex-direction: row;
        align-items: center;
        gap: 10px;
        padding: 0;
    }
    .page_topline .media .icon-styled{
        padding-top: 3px;
    }
    .page_topline .media i{
        font-size: 14px;
        line-height: 1.4;
    }
    .page_topline .media .media-body p{
        font-size: 14px;
    }
    .page_topline .media .media-body span {
        display: inline-block;
        font-size: 14px;
        margin: 0;
    }
    .page_header a.logo img{
        max-height: 55px;
    }
}
@media(max-width:1199px){
    .mobile-active .sf-menu{
        padding: 20px 30px;
    }
    .top-nav .sf-menu a{
        font-size: 15px;
        padding: 15px;
    }
    .mobile-active .sf-menu li:hover > a ,.mobile-active .sf-menu li > a.active{
        background-color: #d1d1d1;
    }
}
/* 購物車icon */
.cart-link {
    position: relative;
    display: inline-flex;
    align-items: center;
    font-size: 20px;
    color: #333;
}


.cart-count {
    position: absolute;
    top: 23px;
    right: -2px;
    min-width: 18px;
    height: 18px;
    padding: 0 5px;
    border-radius: 50%;
    background-color: #e63946;
    color: #fff;
    font-size: 12px;
    line-height: 18px;
    text-align: center;
    font-weight: 600;
}
.toggle_menu{
    background-color: transparent!important;
}
@media (min-width: 1200px) {
    .nav.sf-menu {
        display: flex;
        align-items: center;
    }

    .nav-cart {
        margin: 0 10px;
    }
    .cart-link{
        margin: 0 8px!important;
    }
    .cart-link i {
        font-size: 20px!important;
    }
    .mobile-actions {
        display: none;
    }
}
@media (max-width: 1199px) {
    .page_header .row{
        display: flex;
        align-items: center;
    }
    .desktop-cart {
        display: none;
    }

    .mobile-actions {
        display: flex;
        align-items: center;
        gap: 16px;
        position: absolute;
        top: 35%;
        left: 70%;
    }
    .toggle_menu{
        margin: 0;
        width: 30px;
        height: 30px;
        top: 0;
        left: 130%;
    }
    .cart-count{   
        top: -6px;
        right: -10px;
    }
    .sf-menu ul {
       padding-left: 0;
    }
}

@media (min-width: 767px){
    .mobile-actions {
        top: 35%;
        left: 80%;
    }
    .toggle_menu{
        width: 60px;
        height: 60px;
        top: -60%;
        left: 180%;
    }
}
/* ==================== 輪播大圖 ==================== */
.s-overlay.ds:before{
    background-color: transparent;
}
.ds .color-main3{
    color: #fff;
    font-weight: normal;
}
.page_slider .home_slider .intro_layers h2 {
    text-decoration: underline;
    font-weight: 700;
}

@media (max-width: 767px) {
    .page_slider .home_slider .intro_layers h2 {
        font-size: 26px;
    }
}
@media (min-width: 768px) {
    .page_slider .home_slider .intro_layers h2 {
        font-size: 36px;
    }
    .page_slider .home_slider .intro_layers2{
        align-items: start;
        padding-left: 30%;
    }
    .page_slider .home_slider .intro_layers3{
        align-items: start;
        padding-right: 30%;
    }
}
@media (min-width: 1440px){
    .page_slider .small-text{
        font-size: 18px;
    }
    .page_slider .home_slider .intro_layers{
        max-width: 800px;
    }
    .page_slider .home_slider .intro_layers2{
        padding-left: 35%;
    }
    .page_slider .home_slider .intro_layers3{
        padding-right: 35%;

    }
}
/* ==================== 標題樣式 ==================== */
section .top-subtitle{
    color: #c2986d;
}
section .section-heading{
    font-size: 22px;
    margin-top: 38px;
    line-height: 1.2;
    color: #32523d;
    font-weight: normal;
}
section .section-heading ~ p{
    margin-bottom: 10px;
    color: #000;
    line-height: 1.3;
    font-size: 14px;
}
@media(min-width:992px){
    section .section-heading{
        font-size: 24px;
    }
    section .section-heading ~ p{
        font-size: 16px;
    }
}
/* ==================== Discover story ==================== */
.about-section .image_cover{
    background-image: url(../img/discover-sidepic.jpg);
    right: 0;
    background-size: 100%;
    width: 80%;
}
.about-section ul.list-styled.color-darkgrey li{
    padding: 0;
    padding-left: 25px;
    color: #32523d;
    font-size: 14px;
}
.about-section  ul.list-styled li::before{
    /* content: url(../img/check.png); */
    width: 5px;
    height: auto;
    color: #26655f;
    z-index: 1;
    top: -2px;
    
}
.about-section  ul.list-styled li::after{
    content: '';
    background-color: #c2986d;
    width: 14px;
    height: 14px;
    border-radius: 50%;
    left: 1px;
    position: absolute;
    bottom: 8px;
    z-index: 0;
}

@media (max-width: 575px) {
    .about-section{
        padding-bottom: 30%;
    }
    .about-section .image_cover {
        width: 100%;
        display: block;
        background-size: contain;
        background-position: center bottom;
        
    }
    .about-section ul.list-styled{
        margin-top: 15px;
    }
}
@media(min-width:992px){
    .about-section ul.list-styled.color-darkgrey li{
        font-size: 16px;
    }
    .about-section .image_cover{
        width: 70%;
    }
    .about-section  ul.list-styled li::before{
        font-size: 16px;
    }
    .about-section  ul.list-styled li::after{
        width: 16px;
        height: 16px;
        left: 0;
    }
}
@media(min-width:1400px){
    .about-section .image_cover{
        width: 60%;
    }
    .about-section .container .row div{
        padding-right: 40px;
    }
}
/* ==================== 用品主題 ==================== */
.ls.ms{
    background-color: #dce0de;
}
.gallery-section .stamp{
    align-items: stretch;
}
.gallery-section .section-heading,.gallery-section .stamp .section-heading{
    color: #c2986d!important;
    margin-bottom: 10px;
    font-size: 30px;
}
.gallery-section .filters .selected{
    color: #32523d!important;
    position: relative;
    padding-bottom: 0;
    z-index: 99;
}
.filters,.gallery-section .mobile-row .filters.gallery-filters{
    padding: 10px 0;
    padding-left: 20px;
    border-left: 2px solid #32523d;
    
}
section .section-heading .back{
    color: #efefeb;
    opacity: 0.8;
    font-size: 90px;
    top: -10px;
    left: 5px;
}
.item-content1{
    width: 100%;
    position: absolute;
    left: 50%;
    bottom: 0;
    transform: translateX(-50%);
    padding: 10px 0 20px;
    z-index: 99;
    /* background: #000000; */
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.4) 50%, rgba(0, 0, 0, 0.6) 100%);
}
.item-content1 h5{
    color: #fff;
    font-weight: normal;
    font-size: 18px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    line-clamp: 1;
}
.gallery-title .item-media.gradientdarken-background:before {
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 70%, rgba(0, 0, 0, 0.6) 100%);
    z-index: 5;
    background: none;
}

 
@media(min-width:992px){
    .gallery-section .filters .selected{
        font-size: 16px;
    }
    .item-content1{
        padding: 40px 0 30px;
    }
}

@media(max-width:1199px){
    .gallery-section .mobile-row{
        align-items: start;
    }
    section .section-heading .back{
        left: 0;
        top: 5px;
        font-size: 60px;
        white-space: nowrap;
    }
    .filters.gallery-filters{
        padding-top: 0;
    }
}
@media(max-width:400px){
    section .section-heading .back{
        font-size: 40px;
        top: 10px;
    }
    .gallery-section .section-heading{
        font-size: 24px;
    }
    .gallery-section .mobile-row .section-heading{
        margin-bottom: 5px;
    }
}
/* ==================== 登山鞋試穿建議/背包現場調整/百岳裝備一站配齊/20件起訂團服客製 ==================== */
.users-section{
    background-image: url(../img/suggest-bg.jpg);
    background-size: cover;
}
.users-section .icon-box .icon-styled {
    min-height: 75px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.users-section .icon-box h5{
    font-size: 20px;
}
.users-section .icon-box p{
    line-height: 1.4;
}
.users-section .icon-box .icon-styled img{
    width: 60px;
    max-height: 60px;
}
.s-parallax {
    background-attachment: fixed;
    background-size: cover;
    background-position: bottom center!important;
    background-repeat: no-repeat;
}

/* iPhone / iOS 裝置關掉 parallax */
@media (max-width: 991px) {
    .s-parallax {
        background-attachment: scroll;
    }
}
@media(min-width:992px){
    .users-section .icon-box h5{
        font-size: 22px;
    }
}
@media(min-width:1300px){
    .users-section .container-fluid{
        padding: 160px 10%;
    }
     .users-section .container-fluid .row div{
        max-width: 400px;
     }
}
/* ==================== 賣場 ==================== */
.shop-section{
    padding: 40px 0 60px;
}
.shop-section .section-heading{
    margin-bottom: 15px;
    font-size: 20px;
}
.shop-section .top-subtitle{
    color: #c2986d;
    font-weight: normal;
}
.shop-section .row1{
    flex-direction: column;
    align-items: center;
}
.shop-section .row2{
    flex-direction: row;
    flex-wrap: nowrap;
    padding: 20px 10px;
    gap: 15px;
}
.shop-section .row2 .imgBox{
    margin: 0 5px;
    flex: 0 0 calc( 33.3333% - 10px);
}
.shop-section .row2 .imgBox{
    display: flex;
    justify-content: center;
    align-items: end;
    max-width: 60px;
}
@media(min-width:500px){
    .shop-section .row2 .imgBox{
        margin: 0 15px;
        flex: 0 0 calc( 33.3333% - 30px);
    }
}
@media(min-width:992px){
    .shop-section .row2 .imgBox{
        margin: 0 20px;
        flex: 0 0 calc( 33.3333% - 40px);
    }
}
/* ==================== 評價 ==================== */
.testimonials-section{
    background-image: url(../img/testimonials-bg.jpg);
    background-size: cover;
}
.testimonials-section h5{
    font-size: 22px;
    margin-bottom: 10px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    line-clamp: 1;
}
.testimonials-section p{
    font-size: 15px;
    font-style: normal;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    line-clamp: 3;
}
.testimonials-section p.small-text{
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    line-clamp: 1;
}
.testimonials-section .quote-icon img{
    width: 28px;
}
@media(min-width:992px){
    .testimonials-section h5{
        font-size: 26px;
        margin-bottom: 15px;
    }
    .testimonials-section .quote-icon ~ p{
        font-size: 16px;
    }
}
@media(min-width:1200px){
    .testimonials-section .quote-item{
        margin-top: 15%;
    }
}
/* ==================== 熱銷產品 ==================== */
.under-line{
    padding-bottom: 10px;
    border-bottom: 3px solid #c2986d;
}
.section-heading.under-line .back{
    left: -180%;
    top: -150%;
}
.section-trips .item-content1{
    padding-top: 10px;
}
.section-trips .item-content1 p{
    color: #fff;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    line-clamp: 1;
    padding: 0 15px;
}
.section-trips .item-content1 p:last-child:after{
    clear: none;
    display: none;
}
.section-trips .item-content1 h5{
    margin-bottom: 10px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    line-clamp: 1;
    padding: 0 15px;
}
.routs .gallery-title .item-media.gradientdarken-background:before{
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 30%, rgba(0, 0, 0, 0.5) 85%, rgba(0, 0, 0, 0.6) 100%);
    background: none;
}
@media (min-width:768px){
    .section-trips .item-content1 h5, .section-trips .item-content1 p{
        padding: 0 20px;
    }
}
@media (max-width: 1199px) {
    .section-heading.under-line .back{
        left: -120%;
        top: -80%;
    }
}
@media(max-width:400px){
    .section-heading.under-line .back{
        left: -65%;
        top: -45%;
    }
}
/* ==================== 最新消息 ==================== */
.section-news .under-line .back{
    left: -60%;
}
.section-news .post.cover-image .boximg5x4{
    position: relative;
}
.section-news .post.cover-image .item-content{
    position: absolute;
    z-index: 99;
}
.section-news .post.cover-image h5{
    color: #000;
    line-height: 1.3;
    font-size: 20px;
    font-weight: normal;
    text-align: left;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    text-shadow: 0px 0px 2px #fff,0px 0px 2px #fff,0px 0px 2px #fff,0px 0px 2px #fff;
}

.section-news .post.cover-image p span,.section-news .post p span{
    font-size: 13px;
    color: #000;
    font-weight: normal;
}
.section-news .post.cover-image p span{
    text-shadow: 0px 0px 2px #fff,0px 0px 2px #fff,0px 0px 2px #fff,0px 0px 2px #fff;
}
.section-news .post.cover-image p span i ,.item-meta i{
    color: #c2986d;
    font-weight: normal;
}
.section-news .post.side-item .item-content a{
    color: #32523d;
}
.section-news .card .card-body{
    color: #666;
    padding: 25px;
    line-height: 1.5;
}
.section-news .post.side-item .item-content a:hover{
    color: #c2986d;
}
.section-news .post.cover-image::before{
    content: '';
    position: absolute;
    width: 100%;
    top: 100%;
    background-color: #00000036;
    z-index: 50;
    transform: all 0.8s ease;
    overflow: hidden;
}
.section-news .post.cover-image:hover::before{
    top: 0;
}
@media (min-width: 1200px){
    .section-news .under-line .back{
        left: -100%;
    }
}
/* ==================== footer ==================== */
.page_footer.s-parallax{
    background-image: url(../img/footer-bg.jpg);
    background-position: center top!important;
}
.page_footer a.logo img{
    max-height: 90px;
}
.page_footer p{
    margin-bottom: 0;
}
.page_footer i{
    color: #fff;
    position: relative;
    z-index: 2;
    font-size: 10px;
}
.page_footer .icon-styled{
    position: relative;
    z-index: 2;
    margin-right: 15px;
    line-height: 1.5;
    text-align: center;
}
.page_footer .icon-styled::after{
    content: '';
    position: absolute;
    width: 20px;
    height: 20px;
    top: 3px;
    left: -5px;
    background-color: #c2986d;
    border-radius: 50%;
    z-index: 0;
}
@media(min-width:576px){
    .page_footer.s-parallax{
        background-image: url(../img/footer-bg.jpg);
        background-position: center bottom!important;
    }
}
/* ==================== copyright ==================== */
.page_copyright p{
    color: #4d4d4d;
}
/* ==================== aside側邊攔(置頂鍵獨立) ==================== */
aside.aside-icon {
  display: flex;
  position: fixed;
  flex-direction: column;
  right: 0;
  bottom: 15px;
  text-align: center;
  align-items: center;
  overflow: hidden;
  padding: 0.5em 0;
  width: 50px;
  border-radius: 10px;
  transform: scale(0.8);
  z-index: 800;
}
aside.aside-icon a {
  width: 100%;
  height: 100%;
  text-decoration: none;
  display: block;
  cursor: pointer;
  margin: 10px 0;
}
aside.aside-icon .asideBottom {
  margin-top: 5px;
  transition: opacity 0.3s ease;
  opacity: 1;
}
aside.aside-icon .asideBottom a {
  display: flex;
  align-items: center;
  margin: 0;
  justify-content: center;
}
aside.aside-icon .asideBottom.hidden {
  opacity: 0;
  pointer-events: none;
}
@media(min-width:768px){
    aside.aside-icon {
        right: 10px;
        transform: scale(1);
    }
}
/* ==================== 內頁 ==================== */

.header_absolute.cover-background{
    background-image: url(../img/testimonials-bg.jpg);
    background-position: center!important;
}
.breadcrumb .breadcrumb-item{
    color: #dfdfdf;
}
.breadcrumb > .active{
    color: #c2986d;
}
.woocommerce-pagination ul.page-numbers a {
    font-weight: 700;
}

.page-numbers.active,
.woocommerce-pagination ul.page-numbers span:hover, 
.woocommerce-pagination ul.page-numbers a:hover,
.woocommerce-pagination ul.page-numbers a.prev:hover, 
.woocommerce-pagination ul.page-numbers a.next:hover {
    background-color: #c2986d !important;
    border-color: #c2986d !important;
    color: #fff!important;
}
.woocommerce-pagination ul.page-numbers a.prev,
.woocommerce-pagination ul.page-numbers a.next{
    background-color: #f0f0f0 !important;
    border-color: #f0f0f0 !important;
    color: #585149!important;
}
/* ==================== 關於我們/最新消息 ==================== */
.post.side-item .item-content h5{
    font-size: 20px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    line-clamp: 1;
    color: #32523d;
}
.post.side-item .item-content p{
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    line-clamp: 3;
    color: #666;
}
.post.side-item .item-meta {
    font-size: 13px;
}
.post.side-item a:hover h5{
    color: #c2986d;
}
.post.side-item a:hover p{
    color: #666;
}
.nav-links a.prev,.nav-links a.next{
    background-color: #c2986d!important;
    border-color: #c2986d!important;
}
.nav-links a.prev:hover,.nav-links a.next:hover{
    border-color: #3a3630!important;
}
@media(min-width:768px){
    .post.side-item a{
        display: flex;
        flex-direction: row;
        flex-wrap: nowrap;
    }
}
/* ==================== 文章圖片 ==================== */
.articlecontent > img {
    width: 100% !important;
    height: auto !important;
    display: block;
}
.articlecontent > iframe {
    width: 100% !important;
    height: 100% !important;
}
.articlecontent h4 ,.articlecontent p{
    margin: 0;
}
@media(min-width:992px){
    .articlecontent > img {
        max-width: 1000px !important;
        max-height: 100% !important;
    }
}

/* ==================== 關於我們/最新消息/官網全新啟動｜戶外裝備，線上也能好好逛 ==================== */
.aboutdetailPage .post .item-content {
    padding: 55px 60px;
}
.aboutdetailPage .post .entry-content h4{
    font-size: 22px;
    line-height: 1.3;
}

@media(min-width:992px){
    .aboutdetailPage .post .item-content p:last-child{
        font-size: 14px;
    }
    .aboutdetailPage .post .entry-content h4{
        font-size: 26px;
    }
    .aboutdetailPage .post .item-content p:last-child{
        font-size: 16px;
    }
}
@media(max-width:767px){
    .aboutdetailPage .post .item-content{
        padding: 30px 25px;
    }
}
/* ==================== 聯絡我們 ==================== */

.contact .media i{
    font-size: 30px;
    color: #315442;
    line-height: 1.5;
}
.contact .media img{
    width: 30px;
    height: auto;
}
.contact .media .media-body a{
    color: #3a3630;
    font-weight: 500;
}
.contact .media .media-body a:hover{
    color: #26655f;
}
.contact p{
    line-height: 1.5;
}
.contact .media .media-body{
    margin-left: 15px;
}
[role="tablist"] .card-header a{
    background-color: #c2986d;
    padding-left: 30px;
}
[role="tablist"] .card-body{
    padding: 20px 30px;
}
[role="tablist"] .card-header a.collapsed::before{
    background-image: none;
    background: #c2986d;
}
[role="tablist"] .card-header a.collapsed:after{
    font-weight: 900!important;
}
[role="tablist"] .card-header a:after{
    font-weight: 700!important;
}
@media(min-width:500px){
    .contact .media .media-body p ,.contact .media .media-body a{
        font-size: 18px;
    }
}
@media(min-width:992px){
    [role="tablist"] .card-header a{
        padding: 25px 50px 25px 30px;
        font-size: 16px;
    }
    [role="tablist"] .card-body{
        padding: 25px 30px;
    }
   
}
/* ==================== 商品頁：全部商品/女款/男款/鞋款/背包/裝備/配件/團體服製作/零碼特價區 ==================== */
ul.products .product{
    padding-bottom: 0;
}
.product-wrap{
    padding: 25px 15px;
}
.product-wrap h6{
    line-height: 1.3;
    font-size: 14px;
    text-align: left;
    font-weight: normal;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    line-clamp: 2;
}
.price{
    display: flex;
    justify-content: start;
    align-items: center;
    gap: 10px;
    color: #585149;
    opacity: 1;
    font-weight: normal;
}
.price .correct{
    margin: 0;
    color: #f11717;
    line-height: 1.2;
    font-weight: 500;
}
.price .default{
    line-height: 1.2;
    color: #585149;
    text-decoration: line-through;
}
.productPage .widget{
    width: 100%;
    text-align: left;
}
.widget_product_search form:before {
    background-image: none;
    background: #c2986d;
    cursor: pointer;
}

.widget_product_categories li > a:before{
    content: '';
}
.widget_product_categories li  a{
    padding-left: 0;
}
.widget_product_categories li:has(ul) a{
    margin-bottom: 0;
}
.widget_product_categories .cat-item:has(.submenu){
    margin-bottom: 10px;
}
.submenu li a{
    margin: 0;
    font-weight: 400;
}
.widget_product_categories li a:hover,.cat-item.active > a ,.submenu li.active  a{
    color: #32523d;
    font-weight: 700;
}
.productPage .product img{
    transition: transform 0.8s ease-in ,filter 0.3s ease;
}
.productPage .product:hover img{
    transform: translate(-50%,-50%) scale(1.1);
    filter: brightness(0.8);
}
.product-content{
    padding: 20px 0;
    margin-bottom: 30px;
}
.product-content h6,.product-content h5,.product-content h4,.product-content h3,
.product-content h2,.product-content h1,.product-content p{
    margin-bottom: 0;
    line-height: 1.3;
}
.aside-dropdown > div{
    padding: 10px 5px;
    width: 100%;
    display: flex;
    align-items: center;
}
.aside-dropdown > div a{
    flex: 1;
    /* 占滿剩餘空間 */
    white-space: nowrap;
    /* 不換行 */
    overflow: hidden;
    /* 超出隱藏 */
    text-overflow: ellipsis;
    /* 出現 ... */
    display: block;
    max-width: calc(100% - 50px);
    /* 控制大約 10 字寬度，可依需求調整 */
}
.aside-dropdown > div .toggle-btn{
    flex-shrink: 0;
    /* 不被壓縮，保持位置 */
    vertical-align: bottom;
    font-size: 20px;
    font-weight: 600;
    cursor: pointer;
}
.aside-dropdown > div:has(.toggle-btn:hover) ,.aside-dropdown.active > div a{
    color: #32523d;
    font-weight: 700;
}
/* .aside-dropdown:hover > div{
    color: #32523d;
} */
.submenu{
    display: none;
}
.submenu li{
    flex: 0 0 auto;
}
.submenu.active{
    display: flex;
    flex-wrap: wrap;
}
.dropdown-toggle:hover  ul{
    display: block;
}
@media(min-width:992px){
    .product-wrap h6{
        font-size: 16px;
    }
    .submenu.active{
        display: block;
    }
}
/* ==================== 商品內容頁：全部商品/女款/歐都納ATUNAS 女款縱橫戶外GORE-TEX單件式外套-L粉紫 A1GTBB06W 防水透氣 防風 輕量 ==================== */
.product .summary .entry-title{
    font-size: 22px;
    line-height: 1.3;
}
.product .summary p{
    margin-bottom: 5px;
}
.product .summary .price{
    margin: 20px 0;
}
.product .summary .variations{
    margin-top: 50px;
}
.product .summary .variations label{
    font-size: 16px;
    font-weight: normal;
}
.product .summary .variations label:after{
    display: none;
}
.product .summary .variations tr:last-child{
    padding-left: 0;
}
.select_container::before,.select_container::after{
   pointer-events: none;
}
.select_container::before{
    background: #c2986d;
}
.button{
    background: #c2986d;
    border-color: #c2986d!important;
    border-image: none;
    margin-left: 27px;
}

.button a{
    color: #fff;
}

.button:hover{
    color: #c2986d;
}
.button:hover a{
    color: #c2986d;
}
.woocommerce-tabs ul.tabs li {
    border: 2px solid #c2986d;
    background-color: #c2986d;
    color: #fff;
    display: block;
    font-family: "Montserrat", serif;
    font-size: 14px;
    font-weight: 500;
    height: 100%;
    line-height: 1;
    margin-right: 1px;
    min-width: 170px;
    padding: 16px 10px 16px;
    text-align: center;
    text-transform: uppercase;
}
.woocommerce-tabs .panel{
    display: block;
}
.woocommerce-tabs .panel1 {
    background-color: transparent;
    border: 2px solid #dddddd;
    margin-top: -1px;
    padding: 54px 57px 46px 57px;
    position: relative;
}
.woocommerce-tabs .panel1 p{
    margin-bottom: 5px;
}
.related h6.text-center{
    font-size: 24px;
    font-weight: 600;
    line-height: 1;
    margin-bottom: 27px;
    text-align: left;
}
.related ul.products .product{
    padding-bottom: 0;
}
@media (max-width: 468px) {
    .woocommerce-tabs ul.tabs li  {
        padding: 15px 20px 15px;
    }
}
@media (max-width: 577px) {

    .single_add_to_cart_button{
        margin-left: 0;
        margin-top: 20px;
    }
}
@media (max-width: 768px) {
    .woocommerce-tabs .panel1 {
        padding: 25px;
    }
}

/* ==================== 文章的圖片設定 ==================== */
.articlecontent img {
  width: 100% !important;
  height: auto !important;
  display: block;
}
.articlecontent iframe {
  width: 100% !important;
  height: 100% !important;
}
@media (min-width: 992px) {
  .articlecontent img {
    max-width: 1000px !important;
    max-height: 100% !important;
  }
  .articlecontent iframe {
    width: 100% !important;
    height: 100% !important;
  }
}
/* ==================== 訂單確認 ==================== */
.cartPage .container{
    max-width: 1100px;
}
.woocommerce-cart-form{
    width: 100%;
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
}
.shop_table {
    border-collapse: collapse;
    min-width: 700px;
}
.shop_table .product-thumbnail img{
    min-height: 70px;
    min-width: 70px;
}
td.product-name{
    font-size: 14px;
    width: 650px;
    text-align: left;
}
.shop_table .amount{
    color: #e63946;
    font-weight: 600;
}
.shop_table .quantity [type="button"] + i{
    color: #c2986d;
}
.wc-proceed-to-checkout {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}
.wc-proceed-to-checkout > div{
    display: flex;
    flex-direction: row;
    gap: 10px;
}
.shop_table .spec-select {
	display: inline-block;
	position: relative;
    min-width: 75px;
}
.shop_table .quantity{
    min-width: 65px;
}
.shop_table .spec-select select {
	appearance: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	max-width: 6em;
	padding-left: 10px;
	padding-right: 30px;
	cursor: pointer;
}
.shop_table .product-spec .select_container::before,.shop_table .product-spec .select_container::after{
    display: none;
}
.shop_table .spec-select i {
	color: #c2986d;
	display: inline-block;
	font-size: 13px;
	line-height: 1;
	position: absolute;
	right: 6px;
	top: 50%;
	transform: translateY(-50%);
	width: 22px;
	text-align: center;
	pointer-events: none;
}

.shop_table .spec-select:hover i {
	color: #dbac6d;
}
.product .summary .spec-select {
	display: inline-block;
	position: relative;
}
.shop_table.d-table{
    min-width: 200px;
}
.product .summary .spec-select select {
	appearance: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	font-style: italic;
	font-weight: 600;
	padding-left: 30px;
	padding-right: 30px;
	width: 103px;
	cursor: pointer;
}

.product .summary .spec-select i {
	color: #dbac6d;
	display: inline-block;
	font-size: 13px;
	line-height: 1;
	position: absolute;
	right: 6px;
	top: 50%;
	transform: translateY(-50%);
	width: 22px;
	text-align: center;
	pointer-events: none;
}

.product .summary .spec-select:hover i {
	color: #dbac6d;
}
.cart-collaterals h4 {
    font-size: 22px;
    font-weight: 600;
    line-height: 1;
    margin-bottom: 27px;
    text-align: left;
}
@media (min-width: 992px){
    td.product-name{
        font-size: 16px;
    }
}
@media (max-width: 620px){
    .cart-collaterals .wc-proceed-to-checkout ,.cart-collaterals .wc-proceed-to-checkout > div{
        display: flex;
        flex-direction: column;
        row-gap: 20px;
    }
     .cart-collaterals .wc-proceed-to-checkout .button{
        margin: 0;
    }
}
/* ==================== 填寫資料 ==================== */

h4#order_review_heading,.woocommerce-billing-fields h4{
    font-size: 22px;
}
.woocommerce-billing-fields > p{
    font-size: 14px;
    margin-bottom: 0;
}
.woocommerce-billing-fields__field-wrapper{
    padding: 40px 10px;
}
.woocommerce-billing-fields__field-wrapper .notes{
    width: 100%;
}
.woocommerce-billing-fields__field-wrapper p.form-row input,.woocommerce-billing-fields__field-wrapper p.form-row textarea{
    width: 100%;
}
.woocommerce-checkout-payment{
    padding: 30px 0;
}
.woocommerce-checkout-payment .checkout-block {
    padding: 20px 0;
}
.woocommerce-checkout-payment .checkout-block h4{
    font-size: 22px;
}
.woocommerce-checkout-payment .checkout-block p{
    font-size: 14px;
    color: #f11717;
}
.woocommerce-checkout-payment .checkout-block:has(p) h4{
    margin-bottom: 5px;
}
input[type="radio"] + .title::before {
    border: 2px solid #d5d3cf;
    border-radius: 50%;
    content: "";
    display: inline-block;
    height: 16px;
    margin-bottom: 2px;
    margin-right: 10px;
    vertical-align: middle;
    width: 16px;
}
input[type="radio"] + .title {
    cursor: pointer;
    padding-left: 0;
}
input[type="radio"]:checked + .title::before {
    background-clip: content-box;
    background-color: #dbac6d;
    padding: 3px;
}
.radio-card{
    padding: 10px 0;
}
.radio-card .title{
    font-size: 16px;
}
.radio-card small{
    font-size: 13px;
}
.cartcheckoutPage .woocommerce-checkout-review-order{
    overflow-x: auto; 
}
table th{
    white-space: nowrap;
}
.cartcheckoutPage td.product-name{
    width: 550px;
}
@media (min-width: 768px){
    
    .woocommerce-billing-fields__field-wrapper .row1{
        display: flex;
        flex-direction: row;
        justify-content: start;
    }
    .woocommerce-billing-fields__field-wrapper .row1 p{
        flex: 0 0 calc(50% - 20px);
        margin: 10px;
    }
    .woocommerce-billing-fields__field-wrapper .row2 p{
        margin: 10px;
    }
    .radio-card{
        margin-right: 30px;
    }
    .radio-card .title{
        font-size: 18px;
    }
    .radio-card small{
        font-size: 15px;
    }
}
@media (min-width: 992px) {
    .col2-set#customer_details {
        flex-direction: column;
        float: left;
        width: 100%;
    }
    .cartcheckoutPage .wc-proceed-to-checkout{
        padding-right: 40px;
    }
}
@media (min-width: 1000px) {
    .cartcheckoutPage .container{
        max-width: 1100px;
    }
}
@media (max-width: 620px){
    .cartcheckoutPage .wc-proceed-to-checkout ,.cartcheckoutPage .wc-proceed-to-checkout div{
        display: flex;
        flex-direction: column;
        row-gap: 20px;
    }
    .cartcheckoutPage .wc-proceed-to-checkout .button{
        margin: 0;
    }
}
/* ==================== 完成訂單 ==================== */
.entry-content h4{
    font-size: 22px;
}
.woocommerce-table--customer-details th, .woocommerce-table--customer-details td{
    text-align: left;
    padding: 15px;
}
.cartorderPage .wc-proceed-to-checkout{
    padding: 30px 0;
    justify-content: center;
}
.cartorderPage .woocommerce-checkout-review-order ,.cartorderPage .woocommerce-table--customer{
    overflow-x: auto; 
}
/* ==================== 關於我們/品牌理念 ==================== */
.aboutPage1 {
    background-image: url(../img/aboutPage1-bg.jpg);
    background-position: center left;
    background-size: cover;
    background-repeat: no-repeat;
}
.aboutPage1 .container p{
    margin-bottom: 15px;
    line-height: 1.3;
}
.aboutPage1 .top-subtitle{
    margin-bottom: 5px;
}
.aboutPage1 .section-heading{
    margin: 0 0 30px;
}
.aboutPage1 .section-heading .back{
    top: -30px;
    opacity: 0.5;
}

.aboutPage1  p span{
    color: #32523d;
    font-weight: 700;
    line-height: 2;
    font-size: 16px;
    letter-spacing: 1px;
}
.aboutPage1-1 h4{
    font-size: 22px;
    margin-bottom: 30px;
}
.aboutPage1-1 .nav-tabs .nav-link:hover,.nav-tabs .nav-link.active {
    background: #c2986d;
    border-color: #c2986d;
    color: #fff;
}
.aboutPage1-1 .tab-content::before{
    background-color: #c2986d;
}

.aboutPage1-1 .tag-list {
  display: flex;
  flex-wrap: wrap; 
  gap: 18px 18px;
}

.aboutPage1-1 .tag {
  padding: 10px 20px;
  border-radius: 20px;
  /* background-color: #f3f3f3; */
  box-shadow: 2px 2px 6px #c2986d;
  color: #333;
  font-size: 14px;
  line-height: 1.6;
  white-space: nowrap;  /* 每個標籤不斷行 */
}
.users-section.aboutPage1-2{
    background-image: url(../img/aboutPage1-2-bg.jpg);

}
.aboutPage1-2 table{
    width: 100%;
    table-layout: fixed;
    border-collapse: separate;
    border-spacing: 15px 15px; /* 水平 垂直 */
}
.aboutPage1-2 table ,.aboutPage1-2 table th{
    color: #fff;
}
.aboutPage1-2 h4{
    font-size: 22px;
    text-align: center;
    margin-bottom: 50px;
}
.aboutPage1-2 table tr{
    /* border-bottom: 1px solid #f0f0f06e; */
    gap: 10px;
    margin: 10px;
}
.aboutPage1-2 table td{
    /* border-right: 1px solid #f0f0f06e; */
    padding: 16px 0;
    border-radius: 30px;
    color: #333;
    /* box-shadow: 2px 2px 8px #c2986d; */
    background-color: #f0f0f0;
}
/* .aboutPage1-2 table tr:last-child,.aboutPage1-2 table td:last-child{
    border: none;
} */
.aboutPage1-3 .image_cover{
    background-image: url(../img/aboutPage1-3-side.jpg);
}
.aboutPage1-3 .section-heading .back{
    top: -30px;
}
.aboutPage1-3 .top-subtitle{
    margin-bottom: 5px;
}
.aboutPage1-3 .section-heading{
    margin: 0 0 30px;
}
.aboutPage1-3 ul.list-styled.color-darkgrey li{
    padding: 0;
    padding-left: 25px;
    color: #32523d;
    font-size: 14px;
    font-weight: 700;
}
.aboutPage1-3  ul.list-styled li::before{
    /* content: url(../img/check.png); */
    width: 5px;
    height: auto;
    color: #26655f;
    z-index: 1;
    top: -2px;
    
}
.aboutPage1-3  ul.list-styled li::after{
    content: '';
    background-color: #c2986d;
    width: 14px;
    height: 14px;
    border-radius: 50%;
    left: 1px;
    position: absolute;
    bottom: 8px;
    z-index: 0;
}
.aboutPage1-3  ul.list-styled p{
    font-size: 14px;
    line-height: 1.5;
}
@media(min-width:400px){
    .aboutPage1 .container .col-12{
        padding-right: 60px;
    }
    .aboutPage1 .section-heading .back,.aboutPage1-3 .section-heading .back{
        top: -40px;
    }
}
@media(min-width:600px){
    .aboutPage1 .container{
       padding: 80px 0;
    }
    .aboutPage1 .container .col-12{
        padding-left: 0;
        padding-right: 100px;
    }
    .aboutPage1 .top-subtitle{
        margin-bottom: 8px;
    }
    .aboutPage1 .container p{
        margin-bottom: 15px;
    }
}
@media(min-width:768px){
    .aboutPage1-1 .tag-list{
        gap: 20px;
    }
    .aboutPage1-1 .tag{
        padding: 8px 30px;
        font-size: 16px;
    }
    .aboutPage1-3 ul.list-styled.color-darkgrey li,.aboutPage1-3  ul.list-styled p{
        font-size: 16px;
    }
}
@media(min-width:992px){
    .aboutPage1 .container .col-12{
        padding-left: 30px;
    }
    .aboutPage1 .section-heading{
        margin-bottom: 50px;
    }
    .aboutPage1 .section-heading ~ p{
        font-size: 17px;
        line-height: 1.6;
    }
    .aboutPage1 .section-heading ~ p span{
        font-size: 19px;
    }
    .aboutPage1-1 .tab-content{
        font-size: 18px;
    }
    .aboutPage1-1 .nav-tabs .nav-link{
        padding: 25px 20px;
        font-size: 16px;
    }
    .aboutPage1-2 .container{
        max-width: 1100px;
    }
    .aboutPage1-2 .container .col-md-12{
        padding: 0 50px;
    }
    .aboutPage1-2 table td{
        font-size: 18px;
    }
    .aboutPage1-2 table{
        border-spacing: 25px 20px; /* 水平 垂直 */
    }
    .aboutPage1-3 ul.list-styled.color-darkgrey li{
        font-size: 18px;
        margin-bottom: 5px;
    }
}
@media(min-width:1200px){
    .aboutPage1 .section-heading .back,.aboutPage1-3 .section-heading .back{
        top: -60px;
    }
    .aboutPage1-3 .image_cover {
        background-size: 415px;
    }
}@media (max-width: 991px) {
    .aboutPage1-3 .image_cover{
        padding-bottom: 70%;
    }
}
/* 會員登入+會員註冊 */
form.login .button{
   margin-left: 0;
}
form.login .woocommerce-LostPassword{
    display: flex;
    justify-content: center;
    flex-direction: row;
    gap: 20px;
}
@media(min-width:992px){
    label{
        font-size: 18px;
    }
}
/* 會員資料 */
.entry-header h4.pull-left{
    font-size: 22px;
}
.woocommerce-MyAccount-navigation li.is-active a,.woocommerce-MyAccount-navigation li a:hover{
    color: #c2986d;
    font-weight: 700;
}
.woocommerce-MyAccount-navigation li > a:before{
    color: #c2986d;
}
input[type="date"] {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    height: 50px;
    background-color: #f0f0f0;
    border: none;
    border-radius: 0;
    color: #585149;
    font-size: 14px;
    font-weight: 500;
    height: 50px;
    line-height: 24px;
    padding-bottom: 11px;
    padding-left: 28px;
    padding-right: 30px;
    padding-top: 11px;
    width: 100%;
}
.woocommerce-address-fields p{
    display: flex;
    justify-content: center;
}
.woocommerce-address-fields p .button{
    margin: 0 ;
}
input[type="submit"], button{
    font-size: 14px;
}
input[type="submit"]:hover{
    color: #c2986d;
    border: 1px solid #c2986d;
    background-color: #fff;
}
@media(min-width:768px){
    .woocommerce-address-fields p.form-row input{
        width: 70%;
    }
}
@media(min-width:992px){
    .entry-header h4.pull-left{
        font-size: 26px;
    }
    .woocommerce-address-fields label{
        font-size: 16px;
        line-height: 1.5;
    }
    
}
/* 訂單查詢 */
.woocommerce-orders-table__row .button{
    margin-left: 0;
}
/* 修改密碼 */
.lost_reset_password{
    margin: 0;
}

.lost_reset_password .button{
    margin-left: 0;
}
@media(min-width:768px){
    .lost_reset_password{
        width: 70%;
    }
}